<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/sfc/tisfc0500m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros de control de planta (tisfc0500m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro>Esta sesión contiene:</ListIntro>
				<ListItem>Una lista de historia de los conjuntos de parámetros de <GUIRef href="/baanerp/ti/sfc" role="module">Control de planta</GUIRef> y sus fechas de efectividad.</ListItem>
				<ListItem>El conjunto de parámetros actual, en la parte superior de la lista (sin fecha de efectividad).</ListItem>
			</List>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Para ver configuraciones históricas en la sesión <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Parámetros de control de planta (tisfc0100s000)</GUIRef>, haga doble clic en uno de los conjuntos de parámetros históricos.</Paragraph>
			<Paragraph class="Default">Para ver o cambiar la configuración de parámetros actual, haga doble clic en el conjunto sin fecha de efectividad que aparece en la parte superior de la lista.</Paragraph>
			<List><ListIntro>Si efectúa los cambios necesarios y guarda el nuevo conjunto de parámetros, ERP LN lleva a cabo las acciones siguientes:</ListIntro>
				<ListItem>Añade el nuevo conjunto a la lista histórica.</ListItem>
				<ListItem>Actualiza el conjunto actual (en la parte superior de la lista).</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000001" role="manual">Órdenes de fabricación: resumen funcional</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tisfc000.indt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fch. efectiv.</Title>
			</Header>
			<FuncDesc>La fecha y hora en que se han cambiado los parámetros. Los parámetros son válidos hasta la fecha de efectividad de una configuración de parámetros más reciente. El conjunto actual no tiene fecha de efectividad.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tisfc000.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc>El nombre del conjunto de parámetros.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
